/*

Theme Name:		Price on Carbon
Template:		cc_parent
Author:			Computer Courage
Theme URI:		http://computercourage.com
Author URI:		http://www.computercourage.com/services/web-design/
Description:	A custom theme built by Computer Courage.
Version:		1.1

--------------------------------------------------------------- */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.ir {
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

/* =General
---------------------------------------------------------------------- */

html {
	background: #F1F7F7;
}
body, #page, #header, #main, #footer {
	position: relative;
	width: 100%;
}
.inner-page {
	width: 880px;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
}
#page {
	width:960px;
	margin:0 auto;
}
#banner, #main {
	background:#FFFFFF;
}
#content {
	float: left;
	width: 100%;
}
#content.flexible-content {
	width: 77%;
}
#sidebar {
	float: right;
	width: 20%;
}
#content, #sidebar {
	padding: 2% 0 0 0;
}
.home #content {
	padding:0;
}
#content_wrap {
	padding-bottom:2em;
}

body {
	font-family: 'Roboto';
	font-size: 14px;
	font-weight: 400;
	color: #1F2122;
	line-height: 1.5;
	background: #f1f7f7;
}

.table {
	display:table;
	width:100%;
}
.table-cell {
	display:table-cell;
	vertical-align:middle;
}
.table-last-cell {
	text-align:right;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
}

/* =Header
---------------------------------------------------------------------- */
#skyline {
	background:#EE4136;
	color:#fff;
}
#skyline a {
	color:inherit;
}

#logo {
	margin-bottom:0;
}
#logo a {
	display:block;
	width:380px;
	height:56px;
	background:url('images/logo.png') no-repeat center center;
}

#banner {
	padding:1.2em 0;
}
#banner a {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	font-size: 1.2em;
	color: #a7bfc6;
	transition: color 0.25s ease-in-out 0s;
}
#banner a:hover {
	color: #88c527;
}
#banner .table-cell {
	width: 15%;
}
#header-logo {
	float: left;
}
#header-logo img {
	background: #ee4136;
	float: left;
	padding-left: 7px;
	width: 80px;
}
#header-logo .text {
	float: left;
	margin: 0 0 0 18px;
}
#header-logo .text span {
	clear: both;
	color: #293234;
	display: block;
	float: left;
	font-family: 'Roboto';
	line-height: 115%;
}
#header-logo .title {
	font-size: 36px;
	font-weight: 600;
	letter-spacing: 5px;
	text-transform: uppercase;
}
#header-logo .subtitle {
	font-size: 25px;
	font-style: italic;
	font-weight: 400;
	text-transform: none;
}

.table-cell.header-main-cell {
	width: 70%!important;
	text-align:center;
}
.header-social-media {
	display:inline-block;
	margin-right:0.5em;
	font-size:1.3em;
}

#skyline {
	padding:0;
}
#skyline li {
	margin:0 1em 0 0;
}
#skyline a:hover {
	text-decoration:underline;
}

#social-menu {
	font-size:1.5em;
}
#social-menu li {
	margin: 0 0 0 0.5em;
}

#header_search_container {
    width:1%;
    white-space:nowrap;
	padding:0.45em 0;
}
#header_search_container .search-field {
	padding:0.1em;
	border-radius:0;
	width:150px;	
}
#header_search_container .search-submit {
	color:#fff;
	font-size:1.5em;
	vertical-align:middle;
	padding:0;
}

#header .menu li {
	display:inline-block;
	position: relative;
}
#header .menu a {
	display: block;
	padding: 0;
	text-decoration: none;
}

#main-menu a {
	line-height:1.2;
	text-decoration: none;
	color: #799ba5;
	transition: color 0.25s ease-in-out 0s;
}
#main-menu .menu > li {
	float:left;
	width: 17%;
	padding:8% 4%;
}
#main-menu .menu > li > a {
	font-size: 1em;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 0 1em 0;
	border-bottom: 1px solid #799ba5;
	padding: 0 0 1em 0;
	color: #31656e;
}
#main-menu .sub-menu li {
	float:none;
	width:auto;
	margin-bottom:0.5em;
}

/* =Body
---------------------------------------------------------------------- */
.color-green #skyline, .color-green #footer, .color-green #header_search_container .search-submit {
	background:#88c527;
}
	.color-green a {
		color:#88c527;
	}

.color-orange #skyline, .color-orange #footer, .color-orange #header_search_container .search-submit {
	background:#f98d29;
}
	.color-orange a {
		color:#f98d29;
	}
.color-blue #skyline, .color-blue #footer, .color-blue #header_search_container .search-submit {
	background:#09bdde;
}
	.color-blue a {
		color:#09bdde;
	}
.color-red #skyline, .color-red #footer, .color-red #header_search_container .search-submit {
	background:#ee4136;
}
	.color-red a {
		color:#ee4136;
	}

a {
	color: #00566c;
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}
h1, h2, h3, h4 {
	margin-bottom: 1em;
}
h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
	color:inherit;
}

h1 {
	font-size: 3em;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 0.5em;
}
.page-title {
	margin-bottom:0;
}

h2 {
	text-transform: uppercase;
	font-size:2em;
}

h3 {
	font-size: 1.75em;
	line-height: 1.2em;
	text-transform: none;
	font-weight: 400;
	font-family: 'Roboto Slab';
	margin: 0 0 0.5em 0;
	color: #31656e;
}

.search-entry h2, .archive-entry h2, .preview-entry h2 {
	margin-bottom:0.2em;
}

strong, strong * {
	font-weight:bold;	
}
em, em *, i, i * {
	font-style: italic;
}
sub {
	font-size:0.7em;
	position:relative;
	top:0.3em;
}
sup {
	font-size:0.7em;
	position:relative;
	top:-0.5em;
}

article {
	width: 100%;
}
article p {
	margin-bottom: 1.5em;
	line-height: 160%;
}
article ul, article ol {
	margin-bottom: 1.5em;
}
article li {
	list-style-position: inside;
	line-height: 160%;
}
article ul li {
	list-style-type: disc;
}
article ol li {
	list-style-type: decimal;
}
article li ul, article li ol {
	margin-left:2em;
	margin-bottom:0;
}

.preview-entry {
	width: 100%;
	margin-bottom: 5%;
}
.alignleft {
	float: left;
	clear: left;
	margin: 0.3em 1em 0.5em 0;
}
.alignright {
	float: right;
	clear: right;
	margin: 0.3em 0 0.5em 1em;
}
.aligncenter {
	display: block;
	margin: 0 auto;
}
.wp-caption-text {
    font-size: 0.7em;
    line-height: 135%;
}
#single-embed-wrapper img {
	display: block;
	margin: 0 auto 40px;
}
.single .addthis_sharing_toolbox {
	margin: 0 0 9px 0;
}
#content .wp-pagenavi {
	float: left;
	width: 100%;
	margin: 12px 0;
}
#comments {
	width: 100%;
	float: left;
}
#comment-list li {
	list-style-type:none;
}
#comment-list > li {
	width: 100%;
	float: left;
	margin: 0 0 2.5% 0;
}
#comment-list .children {
	margin-left:2em;
}
.comment-meta {
	margin-bottom:1em;
}
.comment-author {
	font-weight:bold;
}
.comment-metadata {
	font-size:0.9em;
}
.reply {
	margin-top:0.2em;
}
.comment-body {
	border-bottom:1px solid #88C527;
	padding-bottom:2em;
	margin-bottom:2em;
	position:relative;
	padding-left:40px;
	width:auto;
}
.comment-body .avatar {
	position:absolute;
	top:5px;
	left:0;
}
.comment-reply-link {
	font-weight:bold;
}
.comment-body p:last-child {
	margin-bottom:0;
}
#comments form label {
	display: block;
}
.widget {
	width: 100%;
	margin-bottom: 10%;
}
.widget-title {
	font-size:1.4em;
	margin-bottom:0.1em;
}
.widget p {
	margin-bottom: 1.45em;
	line-height: 1.6em;
}
.widget > ul {
	border-top: 1px dotted #cccccc;
}
.widget > ul li {
	display: block;
	width: 100%;
	border-bottom: 1px dotted #cccccc;
}
.widget > ul li a {
	line-height: 120%;
	text-decoration: none;
}

.intro-block {
	font-size: 1.5em;
	line-height: 1.5em;
	color: #31656e;
	margin-bottom:1em;
}

hr {
	height:1px;
	background:#efefef;
	width:100%;
	margin:2em 0;
	border:none;
	float:none;
	clear:both;
}
hr.flat {
	margin:0;
}

.col.full-col {
	width:auto;
	float:none;
}
.col {
	width:33.33333%;
	float:left;
	overflow:hidden;
	position:relative;
}
.col.one-half {
	width:50%;
}
.col.left_vert_line .padding {
	border-left:1px solid #efefef;
}
.col.right_vert_line .padding {
	border-right:1px solid #efefef;
}

.col .container {
	padding-bottom:90%;
	height: 0;
	margin: 0 1em;
	position: relative;
	z-index: 10;
	text-align: center;
	color: #fff;
	text-shadow:#000 1px 1px 1px;
}
.short-banner .container {
	padding-bottom: 20%;
}
.col .container .content {
	display:none;
}
.col .container .content p:last-child {
	margin-bottom:0;
}
.col.span-2 {
	width:66.66666%;
}
.col.span-2 .container {
	padding-bottom:45%;
}
.col.span-3 {
	width:100%;
}
.col.span-3 .container {
	padding-bottom:29.5%;
}

.page_blocks video {
	position: absolute;
	width: 100%;
	top: -23%;
	left: 0%;
	z-index: 5;
	background: #000;
	min-height:360px;
}

.col .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 8;
	background: #293234;
	opacity: 0.3;
}

.col.color-gray {
	border-top:10px solid #ccc;
}
	.col.color-gray .overlay {
		background:#333;
	}
.col.color-green {
	border-top:10px solid #88c527;
}
	.col.color-green .overlay {
		background:#88c527;
	}
.col.color-orange {
	border-top:10px solid #f98d29;
}
	.col.color-orange .overlay {
		background:#f98d29;
	}
.col.color-blue {
	border-top:10px solid #09bdde;
}
	.col.color-blue .overlay {
		background:#09bdde;
	}
.col.color-red {
	border-top:10px solid #ee4136;
}
	.col.color-red .overlay {
		background:#ee4136;
	}
.block-link {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
	
.anystretch {
	z-index: 1!important;
}

.invisible {
	display:none;
}

.padding {
	padding:2em;
}

.blog_posts {
	position:relative;
}
.blog_posts .padding {
	padding:5em 3em 2em 3em;
}
.post-meta a {
	color:inherit;
	text-decoration:underline;
}
.post-meta {
	margin-bottom:1em;
}
.read-more {
	color: #ee4136;
	font-weight: 600;
	text-decoration: none;
}

.section-title {
	padding: 2em 0 0 3em;
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
}
.section-title h2 {
	color: #88c527;
	padding: 0 0 4px 0;
	border-bottom: 3px solid #88c527;
	font-size: 1em;
	font-weight: 700;
	cursor: pointer;
}

/* =Footer
---------------------------------------------------------------------- */
#footer {
	background: #ee4136;
	color: #fff;
	font-size: .8em;
	padding: 17px 0;
}
#footer a {
	color:inherit;
}
.logo-small {
	display:block;
	width:218px;
	height:32px;
	background:url('images/logo_small.png') no-repeat center center;
}
#footer-logo {
	float: left;
}
#footer-logo img {
	float: left;
	width: 59px;
}
#footer-logo .text {
	float: left;
	margin: 1px 0 0 18px;
}
#footer-logo .text span {
	clear: both;
	color: #ffffff;
	display: block;
	float: left;
	font-family: 'Roboto';
	line-height: 115%;
}
#footer-logo .title {
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 5px;
	text-transform: uppercase;
}
#footer-logo .subtitle {
	font-size: 19px;
	font-style: italic;
	font-weight: 400;
}


/* =Forms
---------------------------------------------------------------------- */

textarea {
	overflow: hidden;
}
select, option {
	
}
input {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	width:calc( 100% - 1em - 2px );
	padding:0.5em;
	line-height: 1.5em;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
	border: 1px solid #a0a0a0;
}
input[type="submit"] {
	cursor: pointer;
}
.gform_wrapper {
	width: 99.4%;
}
.gform_wrapper .gfield {
	margin-bottom: 2%;
	clear: both;
	display: inline-block;
	width: 100%;
}
.gform_wrapper ul {
	margin: 0;
}
.gform_wrapper li {
	list-style-type: none;
	text-indent: 0;
}
.gform_wrapper .gfield > .gfield_label {
	display: block;
	margin: 0 0 0.4em 0;
}
.ginput_complex label, .gfield_description {
	display: block;
	line-height: 100%;
	margin: 4px 0 11px 0;
	font-size: 13px;
}
.gfield_radio {
	margin: 0;
}
.gfield_radio label {
	margin: 0 0 0 7px;
}
.gform_wrapper .validation_error {
	display: block;
	margin: 0 0 0.7em 0;
}
.gform_wrapper .validation_message {
	display: block;
	margin: 0.4em 0 0 0;
	font-size: 0.8em;
	clear: both;
}
.gform_wrapper .gfield.gfield_error input, .gform_wrapper .gfield.gfield_error textarea {
	border: 1px solid #f81e4c;
}
.gform_ajax_spinner, .gform_validation_container {
	display: none!important;
}
.ginput_left {
	float: left;
	width: 48.5%;
	clear: left;
}
.ginput_right {
	float: right;
	width: 48.5%;
	clear: right;
}
.ginput_left input, .ginput_right input {
	padding: 3.7% 4.2%;
	width: 91.6%;
}


/* =Buttons
---------------------------------------------------------------------- */
.button, input[type="submit"], button {
	background:#EE4136;
	color:#fff;
	padding:0.5em 1em;
	font-family:inherit;
	border:none;
	cursor:pointer;
}

